*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    padding: 1rem;
    background: #fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

input, 
button{
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 5px;
    border: 2px solid #0002;
    margin-top: 1rem;
}

button{
    background: #000;
    color: #fff;
    font-weight: bold;
    border: 2px solid #000;
    min-width: 160px;
}

p{
    margin-top: 1rem;
}
